package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public final class Inventory implements Serializable {
    private static final long serialVersionUID = -8104935425682693226L;
    private Pagination pagination;
    private Listing[] listings;

    public Pagination getPagination() {
        return pagination;
    }

    public void setPagination(Pagination pagination) {
        this.pagination = pagination;
    }

    public Listing[] getListings() {
        return listings;
    }

    public void setListings(Listing[] listings) {
        this.listings = listings;
    }

    @Override
    public String toString() {
        return "Inventory{" + "pagination=" + pagination + ", listings=" + listings + '}';
    }
    
    
    
}
